/* Custom styles */

.sidetoc {
    border: 0;
}

.toc .nav > li> a {
    /*color: #337ab7;*/
    display: block;
    padding: 5px 0 5px 10px;
}

.toc .nav > li.active  > a {
    color: white;
}

.toc .nav > li > a:hover {
    text-decoration: underline;
}

.toc .nav > li.active > a {
    color: white;
    background-color: #004661;
}

.toc .nav > li.active > a:hover {
    color: white;
    background-color: #004661;
}

.toc .nav > li.active:hover > ul > a:hover {
    background: initial;
}

.toc {
    padding: 0;
    margin: 0;
}

#sidetoc {
    border-right: 1px solid rgba(32, 32, 32, 0.25);
    width: 260px;
}

.complementary {
    width: 230px;
}

.article {
    width: 100%;
    padding: 0 15px;
}

.article p,
.article ul,
.article ol
{
    font-size: 16px;
}

@media (min-width: 768px) {
    .article {
        max-width: calc(100% - 260px);
    }
}

@media (min-width: 1200px) {
    .article {
        max-width: calc(100% - 538px);
    }
}

.footer_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_wrapper .back_to_top {
    color: #333;
}

.footer_wrapper .back_to_top:hover {
    color: #999;
}

.navbar-brand {
    height: 39px;
    padding: 2px;
    margin-right: 20px;
    background-color: white;
}

.page-title {
    color: white;
    margin-left: 15px;
}

.logo_wrapper {
    display: flex;
    flex-direction: row;
    line-height: 52px;
    margin-top: 6px;
}

.logo_wrapper .navbar-brand:hover {
    text-decoration: none;
    background-color: white;
}

.page-title {
    line-height: 50px;
    margin-right: 50px;
}

.navbar {
    border-bottom: 1px solid #ddd;
}

.navbar .navbar-nav {
    display: none;
}

.breadcrumb {
    background-color: initial;
    z-index: 9;
    position: relative;
}

.navbar-default {
    background: none;
    border: none;
}

.breadcrumb-wrapper {
    border-bottom: 1px solid #ddd;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .breadcrumb-wrapper {
        margin-bottom: 20px;
    }
    #search {
        width: 350px;
    }
    #search input {
        width: 100%;
    }
}

.body-content {
    padding-bottom: 150px;
    display: flex;
    flex-flow: row wrap;
    flex: 1 1 auto;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}

.sidenav {
    width: 260px;
    display: block;
}

footer {
    min-height: 65px;
}

footer label {
    color: white;
}

.navbar-inverse .navbar-toggle {
    border-color: #ddd;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: white;
}

#search .search-icon {
    position: absolute;
    top: 10px;
    left: 10px;
}

#search input {
    padding-left: 30px;
}

.relative {
    position: relative;
}

#locale-selector-label {
    margin-right: 10px;
}

/*
 Responsive
 */

@media (min-width: 1400px) {
    .mainContainer {
        margin-left: auto;
        margin-right: auto;
        width: 1300px;
    }
}

@media (min-width: 1650px) {
    .mainContainer {
        margin-left: auto;
        margin-right: auto;
        width: 1600px;
    }
}

@media (max-width: 992px) {
    .container {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .affix {
        position: static;
    }

    .sidenav, #sidetoc {
        width: 100%;
    }
}

.navbar-inverse {
    background-color: #202020
}

header .navbar {
    border-radius: 0;
    min-height: 52px
}